@charset "utf-8";
/* CSS Document */
.body-text{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:28px;
	}
	
.lato-regular-20, ul.gallery-div li a{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:20px;
	}
.lato-bold-20{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:20px;
	}

.lato-regular-18,.award-date,.form-list li{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:18px;
	}
	
.lato-light-18{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:18px;
	}
	
.lato-bold-18,.description,.li-heading,.img-title{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:18px;
	}
.lato-regular-30,.page-main-para{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:30px;
	}	
.lato-bold-30,.div-heading{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:30px;
	
	}
.display-name{
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:45px;
	}
.page-main-para{line-height:42px;color:#555454;}
/*.page-main-para:before{
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	content: "\f10d";
	top: -25px;
    position: relative;
	}
.page-main-para:after{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f10e";
	top: -15px;
	position: relative;
}*/
span.quote-text{position:relative;top:-10px;}
.footer{font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:16px;}
/***********Menu text CSS *********/
#svm-navbar .navbar-nav > li > a{
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
	}
#svm-navbar ul li.open ul.dropdown-menu li a{
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:14px;
	}
.white-text{color:#fff;}
.mail-id:hover,.red-text{color:#f94646;}
.blue-text{color:#0d3dab;}
.uppercase{text-transform:uppercase;}